
    A:link { color: blue; text-decoration: underline; }
    A:visited { color: #800080; text-decoration: underline; }
    A:active { color: #228b22; text-decoration: underline; }
    A:hover { color: #FFFFFF; background-color: #b0c4de; text-decoration: underline; }

	A:hover.imagelink
	{
	color: #FFFFFF;
	background-color: transparent;
	}

  
    body
    {
    background-color: #b0c4de;
	font-family: "Century Schoolbook", "Times New Roman", serif;
	color: #000000;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
 	}
	

	.copyright
    {
	padding-top: 1em;
	text-indent: 0;
	text-align: center;
	}
	
	.firstpara
	{
	text-indent: 0;
	}
	
	.list
	{
	margin-left: 3em;
	text-indent: -1em;
	}
	
		
	.biblio
	{
	margin-left: 2em;
	margin-top: 1em;
	text-indent: -1em;
	}
	
	
   .home 
	{
	text-align: center;
	}
	
    .link 
	{
	margin-bottom: 0;
	margin-top: 0;
	}
	
	.list1st
	{
	text-indent: 0;
	text-align: left;
	}

	.plain
	{
	background-color: #FFFFFF;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 2em;
	}	
 
	.question
    {
	font-family: Verdana, Arial, Sans-serif;
	text-indent: 0;
	margin-bottom: .5em;
	margin-top: 1em;
	margin-left: 2em;
	margin-right: 2em;
	}
	
	.reply
    {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	margin-bottom: 0;
	margin-top: .5em;
	padding-bottom: 0;
	text-indent: 0;
	margin-left: 3em;
	margin-right: 2em;
	}

	.reply2
    {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	margin-bottom: 0;
	margin-top: 0;
	padding-bottom: 0;
	text-indent: 2em;
	margin-left: 3em;
	margin-right: 2em;
	}
	
	
	.reply3
    {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	margin-bottom: .5em;
	margin-top: .5em;
	padding-bottom: 0;
	text-indent: 2em;
	margin-left: 4em;
	margin-right: 2em;
	}
	
	

	.signature
    {
	font-style: italic;
	text-align: right;
	}

	.update
	{
	text-align: right;
	color: #339999;
	}

	.map
	{
	margin-top: .5em;
	margin-bottom: 0;
	}
	
	.mapheader
	{
	background-image: url(Backgrounds/GRSites/lgrey089.gif);
	font-weight: bold;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: .5em;
	padding-bottom: .5em;
	border: 3px ridge #b0c4de;
	}
	
	hr
	{
	color: #b0c4de;
	margin-top: 1em;
	margin-bottom: .5em;
	}

	.pictureframe
	{
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
	margin-right: 1em;
	padding: 1em;
	border: 3px ridge #b0c4de;
	}

	.tableframe
	{
	background-color: #FFFFFF;
	padding: 1em;
	border: 6px ridge #b0c4de;
	}
	
	.tdframe
	{
	border: 5px ridge silver;
	}
	
	.photocapR
	{
	text-align: right;
	}
	
	li
	{
	margin-bottom: .5em;
	}
	
	ul
	{
	margin-right: 3em;
	margin-left: 3em;
	margin-bottom: .5em;
	margin-top: .5em;
	position: relative;
	}
	
	ol
	{
	text-indent: 0;
	margin-right: 10%;
	margin-left: 10%;
	margin-bottom: .5em;
	margin-top: .5em;
	position: relative;
	}
	
	.olpara1
	{
	text-indent: 0;
	margin-bottom: .5em;
	margin-top: .5em;
	}

	.olpara2
	{
	text-indent: 2em;
	margin-bottom: .5em;
	margin-top: .5em;
	}
	
	
	.listdeco
	{
	display: list-item;
	list-style: url(star2.gif);
	}
	
	pre
	{
	font-family: monospace;
	}
	
	
	blockquote
	{
	text-align: left;
	margin-right: 10%;
	margin-left: 10%;
	margin-bottom: 5px;
	}
	

	p
    {
	text-indent: 2em;
	text-align: left;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 20px;
	padding-right: 20px;
	}


	H1, H2, H3, H4, H5, H6
    {
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	text-align: center;
	}
 


